Bug 989488 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: g_io_channel_get_buffer_condition: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: g_io_channel_get_buffer_condi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:91b9d4657658e8e97028f6626a6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 07:12 EDT by Björn "besser82" Esser
Modified: 2015-02-17 11:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.83 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: core_backtrace (1.03 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: dso_list (11.69 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: environ (2.37 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: maps (53.18 KB, text/plain)
2013-07-29 07:12 EDT, Björn "besser82" Esser
no flags Details
File: open_fds (775 bytes, text/plain)
2013-07-29 07:13 EDT, Björn "besser82" Esser
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-29 07:13 EDT, Björn "besser82" Esser
no flags Details
File: var_log_messages (720 bytes, text/plain)
2013-07-29 07:13 EDT, Björn "besser82" Esser
no flags Details

  None (edit)
Description Björn "besser82" Esser 2013-07-29 07:12:30 EDT
Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: g_io_channel_get_buffer_condition
executable:     /usr/bin/xchat-gnome
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_io_channel_get_buffer_condition at giochannel.c:744
 #1 g_io_unix_prepare at giounix.c:131
 #2 g_main_context_prepare at gmain.c:3328
 #5 gtk_main at gtkmain.c:1257
 #6 fe_main at fe-gnome.c:220
Comment 1 Björn "besser82" Esser 2013-07-29 07:12:34 EDT
Created attachment 779781 [details]
File: backtrace
Comment 2 Björn "besser82" Esser 2013-07-29 07:12:37 EDT
Created attachment 779782 [details]
File: cgroup
Comment 3 Björn "besser82" Esser 2013-07-29 07:12:41 EDT
Created attachment 779783 [details]
File: core_backtrace
Comment 4 Björn "besser82" Esser 2013-07-29 07:12:46 EDT
Created attachment 779784 [details]
File: dso_list
Comment 5 Björn "besser82" Esser 2013-07-29 07:12:49 EDT
Created attachment 779785 [details]
File: environ
Comment 6 Björn "besser82" Esser 2013-07-29 07:12:53 EDT
Created attachment 779786 [details]
File: limits
Comment 7 Björn "besser82" Esser 2013-07-29 07:12:57 EDT
Created attachment 779787 [details]
File: maps
Comment 8 Björn "besser82" Esser 2013-07-29 07:13:00 EDT
Created attachment 779788 [details]
File: open_fds
Comment 9 Björn "besser82" Esser 2013-07-29 07:13:07 EDT
Created attachment 779789 [details]
File: proc_pid_status
Comment 10 Björn "besser82" Esser 2013-07-29 07:13:11 EDT
Created attachment 779791 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:33:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 14:08:38 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:24:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.